 
 body,html {
	height:100%;
	background:#dddddd; 
	background-image : url(http://www.akihabara-no-baka.com/forum/faq/images/faq_img.png);
background-repeat :no-repeat;
 background-attachment:fixed;
background-position :left bottom;
}
 

body {
	font-family:Tahoma, Verdana, Arial,   Helvetica;
	font-size: 11px;
	color:#202020;
}

 #conteneur {	
	 margin-top : 5px;
	 margin-bottom : 5px;
	width : 75%;
	margin-right:auto;
	margin-left :22%;
    behavior: url(PIE.htc);
	padding:10px;
	background:#eeeeee;
	border:2px solid #2e2e2e;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}


.page-header {
  padding-bottom: 9px;
  margin: 20px 0 30px;
  border-bottom: 1px solid #2e2e2e;
  text-align : center;
} 
.page-header a { 
	color:#202020!important;
} 
#menu {
	position : relative;
	width : 99%;
	margin-right:auto;
	margin-left : auto;
  text-align : center;
}

#corps{
	text-align:center;
	width : 910px;
	margin-right:auto;
	margin-left : auto;
}
img, a {
	border : none;
	text-decoration : none;
}

.fermetoi   {
	margin-left : 740px;
	position : relative ;
	top : 0px;
}

.text,
.paragraphe_titre {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size : 16px;
}

.btn {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size : 20px!important;
	margin-bottom : 5px;
}
h1 {
font-family: 'Yanone Kaffeesatz', sans-serif;
}

.sous_titre {
	font-size : 19px;
	color: #2e2e2e;
	font-weight: bold;
}

.soussous_titre {
	font-size : 20px;
	color: #2e2e2e;
}

#footer {
	text-align: right;
	border-top : solid black 1px;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size : 16px;
}



/* les div de la partie gestion */
#information, #preference, #signature, #avatar, #ami, #favoris, #surveille, #brouillon, #syspoint, #commu, #berrys,#notif {
	font-family: 'Shadows Into Light Two', cursive;
	font-size : 15px;
	background-color : #dddddd;
	border:3px solid #2e2e2e;
		border-radius:10px;
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
	text-align:left!important;
	padding-left  : 10px!important;	
	padding-right : 10px!important;
}

/* les div de la partie groupe et rangs */
#invités, #bakainscrits, #boulet, #groupe, #rangs, #groupe2, #rang2,#fantomes {
	font-family: 'Shadows Into Light Two', cursive;
	font-size : 15px;
	background-color : #dddddd;
	border:3px solid #2e2e2e;
		border-radius:10px;
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
	text-align:left!important;
	padding-left  : 10px!important;	
	padding-right : 10px!important;
}

/* les div de la partie sujets&messages */
#sujet1, #sujet2, #sujet3, #sujet4, #sujet5, #sujet6, #sujet7, #sujet8, #sujet9,#sujet9b, #sujet10, #sujet11, #sujet12, #sujet13, #sujet14 , #sujet15, #sujet16, #sujet17, #sujet18, #sujet19, #sujet20, #sujet21, #sujet22, #sujet23, #sujet24, #sujet25, #sujet26, #sujet27, #sujet28, #sujet29, #sujet30, #sujet31{
	font-family: 'Shadows Into Light Two', cursive;
	font-size : 15px;
	background-color : #dddddd;
	border:3px solid #2e2e2e;
		border-radius:10px;
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
	text-align:left!important;
	padding-left  : 10px!important;	
	padding-right : 10px!important;	
}

/* les div de la partie mp */
#mp1, #mp2, #mp3, #mp4, #mp5, #mp6{
	font-family: 'Shadows Into Light Two', cursive;
	font-size : 15px;
	background-color : #dddddd;
	border:3px solid #2e2e2e;
		border-radius:10px;
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
	text-align:left!important;
	padding-left  : 10px!important;	
	padding-right : 10px!important;
}

/* les div de la partie litiges */
#litige1, #litige2, #litige3, #litige4, #litige5, #litige6{
	font-family: 'Shadows Into Light Two', cursive;
	font-size : 15px;
	background-color : #dddddd;
	border:3px solid #2e2e2e;
		border-radius:10px;
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
	text-align:left!important;
	padding-left  : 10px!important;	
	padding-right : 10px!important;
}

/* les div de la partie connexion */
#connex1, #connex2, #connex3, #connex4, #connex5, #connex6, #connex7, #connex8, #connex9 {
	font-family: 'Shadows Into Light Two', cursive;
	font-size : 15px;
	background-color : #dddddd;
	border:3px solid #2e2e2e;
		border-radius:10px;
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
	text-align:left!important;
	padding-left  : 10px!important;	
	padding-right : 10px!important;
}
/* les div de la partie reglement */
#regle1, #regle2, #regle3 {
	font-family: 'Shadows Into Light Two', cursive;
	font-size : 15px;
	background-color : #dddddd;
	border:3px solid #2e2e2e;
		border-radius:10px;
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
	text-align:left!important;
	padding-left  : 10px!important;	
	padding-right : 10px!important;
}
/* les div de la partie questions courantes */
#pseudo, #email, #q1 , #pseudo2, #q5, #q6, #q7, #q8, #q9, #q10, #q11, #q12, #q13, #q14, #q15, #q16, #q17{
	font-family: 'Shadows Into Light Two', cursive;
	font-size : 15px;
	background-color : #dddddd;
	border:3px solid #2e2e2e;
		border-radius:10px;
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
	text-align:left!important;
	padding-left  : 10px!important;	
	padding-right : 10px!important;
}

.blocs {
	font-family: 'Shadows Into Light Two', cursive;
	font-size : 15px;
	background-color : #dddddd;
	border:3px solid #2e2e2e;
		border-radius:10px;
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
	text-align:left!important;
	padding-left  : 10px!important;	
	padding-right : 10px!important;
}

#plan,#bien{
	font-family: 'Shadows Into Light Two', cursive;
	font-size : 15px;
	background-color : #dddddd;
	border:3px solid #2e2e2e;
		border-radius:10px;
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
	padding-left  : 10px!important;	
	padding-right : 10px!important;
}

#bouton_remonte {
	position: fixed;
	bottom: 15px;
	left: 25px;
	cursor: pointer;
	display:none; 
}